/* Normal */
.esc3c2a9eacb44491b85758769ec55ada7, .esc3c2a9eacb44491b85758769ec55ada7 input, .esc3c2a9eacb44491b85758769ec55ada7 span, .esc3c2a9eacb44491b85758769ec55ada7 a {}

/* Status Unterricht */
.escec041e132ad4ab192dbf6337ed1f64b, .escec041e132ad4ab192dbf6337ed1f64b input, .escec041e132ad4ab192dbf6337ed1f64b span, .escec041e132ad4ab192dbf6337ed1f64b a {font-weight: bold !important;color: #FF9900 !important;}

/* Überschrift */
.es87db090efe3b4e5a82fa0b4a96dfb23e, .es87db090efe3b4e5a82fa0b4a96dfb23e input, .es87db090efe3b4e5a82fa0b4a96dfb23e span, .es87db090efe3b4e5a82fa0b4a96dfb23e a {font-weight: bold !important;}

